<!DOCTYPE html>
<html>
    <body>
        <form name=form1>
            <input type="text" name="text11" value="name">
            <input type="text" name="text12" value="phn">
        </form>
        <form name=form2>
            <input type="text" name="text21" value="name">
            <input type="text" name="text22" value="phn">
        </form>
        <script>
            let form1=document.forms.form1
            console.log(form1)//returns form element having name form1
            let ele1=form1.elements.text11//returns element containing text11 as name
            console.log(ele1)
        </script>
    </body>
</html>